/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Nov 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#innovations {
	margin-top: 24px; }


/* Header */

#innovations #header {
	height: 126px; }

#innovations #header #logo {
	display: none; }

#innovations #header #pagetitle,
#innovations #header h1,
#innovations #header h1 a {
	width: 980px;
	height: 126px;
	padding: 0;
	margin: 0;
	display: block; }

#innovations #header h1 a {
	background: #ffffff url(../assets/md5images/0e072d3748f8225571a9850741bb253a.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation is hidden */


/* Sidebar */

#innovations #sidebar a:link,
#innovations #sidebar a:visited,
#innovations #sidebar p.advanced a:link,
#innovations #sidebar p.advanced a:visited {
	font-size: 12px;
	color: #7a0019;
	text-decoration: none; }

#innovations #sidebar a:hover,
#innovations #sidebar a:active,
#innovations #sidebar a:focus,
#innovations #sidebar p.advanced a:hover,
#innovations #sidebar p.advanced a:active,
#innovations #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#innovations #sidebar ul#navlist {
	border-top: 1px solid #7a0019; }

#innovations #sidebar ul#navlist li a {
	font-size: 12px;
	color: #7a0019;
	background-color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #7a0019; }

#innovations #sidebar ul#navlist li a:hover,
#innovations #sidebar ul#navlist li a:active,
#innovations #sidebar ul#navlist li a:focus {
	color: #fff;
	background-color: #7a0019;
	text-decoration: underline; }

#innovations #sidebar #sidebar-search label,
#innovations .sidebar-search #browse label,
#innovations .sidebar-search h2,
#innovations #sidebar #issn p {
	color: #000; }

#innovations .sidebar-search h2 {
	background-color: transparent;
	border-top: none;
	border-bottom: none; }


/* Main Content */

#innovations #content {
	background-color: transparent; }

#innovations #main.text #sub {
	border-top: 1px solid #bfbfbf; }

#innovations #main.text a:link,
#innovations #main.text a:visited {
	color: #7a0019;
	text-decoration: underline; }

#innovations #main.text a:hover,
#innovations #main.text a:active,
#innovations #main.text a:focus {
	color: #000; }

#innovations #main.text h1 {
	font-size: 22px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 10px; }

#innovations #alpha .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#innovations #main.text .doc a:link,
#innovations #main.text .doc a:visited {
	text-decoration: none; }

#innovations #main.text .doc a:hover,
#innovations #main.text .doc a:active,
#innovations #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#innovations #coverart #beta .coverart-box h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
    color: #000000;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#innovations #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#innovations #coverart #beta #coverart-box-container {
	border: 0; }

#innovations #coverart #beta dl  {
	margin-left: 0; }

#innovations #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#innovations #footer {
	border-top: 1px solid #000; }

#innovations #footer,
#innovations #footer #bepress a {
	height: 74px;
	background-color: #fff; }

#innovations #footer p {
	width: 420px;
	margin-left: 4px;
	float: left; }

#innovations #footer p,
#innovations #footer p a {
	font-size: 12px;
	color: #7a0019;
	text-decoration: none; }

#innovations #footer p a:hover,
#innovations #footer p a:active,
#innovations #footer p a:focus {
	color: #000;
	text-decoration: underline; }

#innovations #footer #footer-logo {
	width: 270px;
	height: 74px;
	margin-right: 10px;
	float: right; }

#innovations #footer #footer-logo a {
	width: 270px;
	height: 74px;
	background: #fff url(../assets/md5images/0aa62633af0efed9a6c2c7f838a5d5c4.gif) top left no-repeat;
	text-indent: -9999px;
	display: block; }


/* Mobile */

.mbl #innovations {
	margin-top: 0; }

.mbl #innovations #footer p {
	float: none; }

.mbl #innovations #footer #footer-logo {
	display: none; }
	
/* Adjusting table JR 2-2-16 */	
#innovations #aims-and-scope table#topic-table tbody,
#innovations #aims-and-scope table#topic-table tr,
#innovations #aims-and-scope table#topic-table td,
#innovations #aims-and-scope table#articletype-table tbody,
#innovations #aims-and-scope table#articletype-table tr,
#innovations #aims-and-scope table#articletype-table td {
	border: 1px solid black;
	padding: 5px; }

/* Cover Art h4 heading justification with paragraph, per administrator request JR 2-9-16 */	
#innovations #coverart #beta #coverart-box-container #coverart-misc.coverart-box h4 {padding-left: 10px;}

/* Adjust UMN Pharmacy link JR 2-10-16 */	
#innovations #sidebar #sb-custom-lowest ul.sb-custom-ul li.sb-custom-li a { padding-left: 24px; }